### Method

# Adw MessageDialogset_response_label

since: 1.2

#### Declaration [src]

    void
    adw_message_dialog_set_response_label (
      AdwMessageDialog* self,
      const char* response,
      const char* label
    )

#### Description [src]

Sets the label of `response` to `label`.

Labels are displayed on the dialog buttons. An embedded underline in `label` indicates a mnemonic.

Available since: 1.2

#### Parameters

`response`

  Type: `const char*`

  A response ID.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`label`

  Type: `const char*`

  The label of `response`.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.